/*
Theme Name: ntc
Template: twentytwenty
*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Petit+Formal+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');


:root {
  --font-recgo: "Zen Maru Gothic", sans-serif;
  --font-yugo: "Zen Kaku Gothic New", sans-serif;
  --font-lato: "Lato", sans-serif;
  --font-cursive: "Dancing Script", cursive;
  --font-family-fj: "Fjalla One", sans-serif;
  --font-family-rec: "Petit Formal Script", cursive;
  --font-shippori-mincho: "Shippori Mincho", serif;
  --font-allura: "Allura", cursive;

  --bg-color-green: #57b0bc;
  --bg-color-green-tbl: #eef7f8;

  --color-black:#474747;
  --ttl-color-green:#078899;
  --border-color:#dcd9cc;
}

.sec-full {
	width: 100%!important;
	max-width: 100%!important;
}

.sec-full__with-blank {
  width: 100%!important;
  max-width: calc(100% - 100px)!important;
}

.sp-br {
	display: none;
}

.sp-none {
  display: block;
}

.sp-none.sp-none__inline {
  display: inline;
}

.privacy-policy {
  margin: 0!important;
}

@media screen and (max-width: 767px) {
  .sec-full__with-blank {
    max-width: 100%!important;
  }

	.sp-br {
		display: block;
	}

  .sp-none {
    display: none;
  }
}
